exitScript

A function that can be used in Scripting.

## Syntax and semantics

`exitScript` (`...`)
  show a simple window message that tells the user why the script will be interrupted.

When the user clicks OK in this window, the script will have stopped running.

For details and examples, see Scripting 5.9. Quitting and Scripting 6.8. Messages to the user.

### Links to this page

- Functions
- What was new in 5.4?
- What was new in 6.2?
- What's new?